Bug 1333299 - RFE: Enable nvdimm device
Summary: RFE: Enable nvdimm device
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Miroslav Rezanina
QA Contact: Yumei Huang
URL:
Whiteboard:
Depends On: 1289417
Blocks: 1333282
TreeView+ depends on / blocked
 
Reported: 2016-05-05 08:54 UTC by Miroslav Rezanina
Modified: 2016-11-07 21:06 UTC (History)
11 users (show)

Fixed In Version: qemu-kvm-rhev-2.6.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-07 21:06:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2673 normal SHIPPED_LIVE qemu-kvm-rhev bug fix and enhancement update 2016-11-08 01:06:13 UTC

Description Miroslav Rezanina 2016-05-05 08:54:40 UTC
QEMU 2.6 introduces nvdimm device. It's one of the features HPE is interested in. We want this device to be enabled in RHEL 7.3.

Comment 2 Markus Armbruster 2016-07-29 12:58:36 UTC
This BZ serves to record our decision to support device "nvdimm", in particular *why* we want to support it.  All comment#0 says is "it's one of the features HPE is interested in."  This is too terse.  Can you elaborate a bit?

Comment 4 Markus Armbruster 2016-08-01 13:11:48 UTC
Aha, proper rationale is in BZ 1270345.  

This BZ could be closed as duplicate, but since it's already ON_QA anyway, I choose not to rock the boat.

Comment 6 Yumei Huang 2016-08-18 08:41:21 UTC
Moving to verified according to comment 5.

Comment 8 errata-xmlrpc 2016-11-07 21:06:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2673.html


Note You need to log in before you can comment on or make changes to this bug.